--- lcd_o.h	2013-11-13 12:27:30.172927000 -0800
+++ lcd.h	2013-11-13 12:49:46.496000000 -0800
@@ -22,18 +22,18 @@
 /* set this to 1 if you know what you're doing */
 #define LCD_OTHER		0
 
-// to select either stock LCD controller or SSD1306 OLED controller
- #define SSD1306         0       // Stock(ST7565/NT7532)=0, SSD1306=1
-
 #if LCD_OTHER
+ // to select either stock LCD controller or SSD1306 OLED controller
+ #define SSD1306        0         // Stock(ST7565/NT7532)=0, SSD1306=1
+																	
  #if SSD1306
   #define EXTERNAL_VCC    0       // use external VCC (disable charge pump)
   #define lcd_minContrast 10
   #define lcd_maxContrast 0xFF
-  # if EXTERNAL_VCC
-  #define lcd_nomContrast 0xCF
-  # else
-  #define lcd_nomContrast 0x9F
+  #if EXTERNAL_VCC
+   #define lcd_nomContrast 0xCF
+  #else
+   #define lcd_nomContrast 0x9F
   #endif
  #else
   #define lcd_minContrast 10
