--- lcd_o.cpp	2013-11-13 12:27:29.396927000 -0800
+++ lcd.cpp	2013-11-13 12:25:46.944927000 -0800
@@ -529,25 +529,16 @@
 // Supports 4W serial LCD interface and SSD1306 OLED controller
 // - Hyun-Taek Chang (flybabo@att.net), Feb 2013
 
-// to select either stock LCD controller or SSD1306 OLED controller
- #define SSD1306         0       // Stock(ST7565/NT7532)=0, SSD1306=1
-
 // controller independent options
- #define SERIAL_LCD      0       // parallel=0, 4W_serial=1
- #define ROTATE_SCREEN   0       // don't-rotate-screen=0, rotate-180-degree=1
- #define REVERSE_VIDEO   0       // don't-reverse-video=0, reverse-video=1
-
- #if (SSD1306 || ROTATE_SCREEN)
-  #define COLUMN_START_LO 0x00
- #else  // ST7565
-  #define COLUMN_START_LO 0x04        // skip first 4 columns
- #endif
+#define SERIAL_LCD      0       // parallel=0, 4W_serial=1
+#define ROTATE_SCREEN   0       // don't-rotate-screen=0, rotate-180-degree=1
+#define REVERSE_VIDEO   0       // don't-reverse-video=0, reverse-video=1
 
- #if (SSD1306 || ROTATE_SCREEN)
+#if (SSD1306 || ROTATE_SCREEN)
  #define COLUMN_START_LO 0x00
- #else  // ST7565
+#else  // ST7565
  #define COLUMN_START_LO 0x04        // skip first 4 columns
- #endif
+#endif
 
 // force inline expansion
 #define ALWAYS_INLINE   __attribute__((always_inline))
